Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Return a list of all service accounts for your organization
cURL
curl --request GET \ --url https://{regionAndDomain}.com/api/app/organizations/{organizationId}/service-accounts \ --header 'Authorization: Basic <encoded-value>'
{ "results": [ { "id": 123, "username": "<string>", "last_used": "2023-11-07T05:31:56Z", "expires": "2023-11-07T05:31:56Z", "creator": 123, "created": "2023-11-07T05:31:56Z", "user": 123 } ], "status": "ok" }
Service Account
Your organization id (eg: 12345)
Success
Show child attributes
"ok" if the request succeeded, "error" otherwise.
ok
"ok"
Was this page helpful?
Suggestions
Contact support